# -*- encoding: utf-8 -*-
# stub: driftwood 0.0.8 ruby lib

Gem::Specification.new do |s|
  s.name = "driftwood".freeze
  s.version = "0.0.8"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Ben Ford".freeze]
  s.date = "2018-08-17"
  s.description = "    The Slack logging service isn't very complete, especially if you're on the free\n    tier. For example, messages expire far too soon on an active channel and users\n    don't include creation times. This tool provides those missing features, and soon\n    will also provide features for building a positive team culture.\n".freeze
  s.email = "ben.ford@puppet.com".freeze
  s.executables = ["driftwood".freeze]
  s.files = ["bin/driftwood".freeze]
  s.homepage = "https://github.com/puppetlabs/driftwood".freeze
  s.licenses = ["Apache-2.0".freeze]
  s.rubygems_version = "3.2.22".freeze
  s.summary = "Simple Sinatra based Slack logbot.".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<sinatra>.freeze, ["~> 1.3"])
    s.add_runtime_dependency(%q<google-cloud-bigquery>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<slack-ruby-client>.freeze, [">= 0"])
  else
    s.add_dependency(%q<sinatra>.freeze, ["~> 1.3"])
    s.add_dependency(%q<google-cloud-bigquery>.freeze, [">= 0"])
    s.add_dependency(%q<slack-ruby-client>.freeze, [">= 0"])
  end
end
